<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/backstage_param_nav"
    app:startDestination="@id/backstage_debugparamfragment">

    <fragment
        android:id="@+id/backstage_advanceparamfragment"
        android:name="com.module.backstage.fragment.param.AdvanceParamFragment"
        android:label="AdvanceParamFragment" >
        <action
            android:id="@+id/backstage_action_backstage_advanceparamfragment_to_backstage_steamparamfragment"
            app:destination="@id/backstage_steamparamfragment" />
    </fragment>
    <fragment
        android:id="@+id/backstage_generalparamfragment"
        android:name="com.module.backstage.fragment.param.GeneralParamFragment"
        android:label="GeneralParamFragment" >
        <action
            android:id="@+id/backstage_action_backstage_generalparamfragment_to_backstage_advanceparamfragment"
            app:destination="@id/backstage_advanceparamfragment" />
    </fragment>
    <fragment
        android:id="@+id/close_remindfragment"
        android:name="com.module.backstage.fragment.param.CloseReminParamFragment"
        android:label="GeneralParamFragment" >

    </fragment>
    <fragment
        android:id="@+id/backstage_steamparamfragment"
        android:name="com.module.backstage.fragment.param.SteamParamFragment"
        android:label="SteamParamFragment" />
    <fragment
        android:id="@+id/backstage_debugparamfragment"
        android:name="com.module.backstage.fragment.param.DebugParamFragment"
        android:label="DebugParamFragment" />
</navigation>